.dui-chip {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  padding: 0.3em 1em;
  outline-width: 2px;
  outline-offset: -2px;
  outline-style: solid;
  border-radius: 1em;
  display: inline-block;
}
.dui-chip--small {
  font-size: 0.875rem;
}
.dui-chip--large {
  font-size: 1.125rem;
}
.dui-chip--primary {
  background-color: var(--dui-color-brand-1, #0052CC);
  outline-color: var(--dui-color-brand-1, #0052CC);
  color: var(--dui-color-white, #ffffff);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dui-chip--secondary {
  background-color: var(--dui-color-brand-2, #E8F0FF);
  outline-color: var(--dui-color-brand-2, #E8F0FF);
  color: var(--dui-color-black, #000000);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dui-chip--tertiary {
  background-color: var(--dui-color-white, #ffffff);
  outline-color: var(--dui-color-white, #ffffff);
  color: var(--dui-color-black, #000000);
  -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.04), 0 2px 8px 0 rgba(0, 0, 0, 0.20);
          box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.04), 0 2px 8px 0 rgba(0, 0, 0, 0.20);
}
